Myconference Module CVE-2007-2737 SQL-Injection Vulnerability

Bugtraq ID: 81769
Class: Input Validation Error
CVE: CVE-2007-2737
Remote: Yes
Local: No
Published: May 17 2007 12:00AM
Updated: May 17 2007 12:00AM
Credit: Unknown
Vulnerable: Xoops Myconference Module 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus